@charset "utf-8";
/*
Theme Name:mrp-child
Template:mrp
Version: 1.0.0
*/
/*
DesignCode CSS: ver 0.01
*/
/*------------------------------------------------------
Theme Material
------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Lora:ital,wght@0,400..700;1,400..700&family=Noto+Sans+JP:wght@100..900&display=swap');


:root {
  /*------▼基本設定▼------*/
  --color-background: #fff;
  --color-font: #161616;
  --color-primary: #4F3C38;
  --color-primary-shade: ;
  --color-primary-tint: #C1E0E9;
  --color-secondary: #A0CCD9;
  --color-secondary-tint: ;
  --color-table-border: #CCC;
  --body-font-size: min(calc(1.6rem + (1vw - 1.92rem) * 0.1294), 1.6rem);
  /* 1.6-1.4rem (1920-375) */
  --body-font-family: "Noto Sans JP", sans-serif;
  --content-max-width: 1240px;
  /*------▼ヘッダー設定▼------*/
  --header-background: #4F3C38;
  --header-color-font: #fff;
  --header-color-primary: #A0CCD9;
  --header-secondary: ;
  --header-color-primary-shade: ;
  --header-color-primary-tint: ;
  /*------▼フッター設定▼------*/
  --footer-background: #4F3C38;
  --footer-color-font: #fff;
  --footer-color-primary: ;
  /*------▼フォント設定▼------*/
  --font-family01: "Noto Sans JP", sans-serif;
  --font-family02: "Lato", sans-serif;
  --font-family03: "Lora", serif;
  --font-family04: ;
}

/*--メディアクエリ--------------------------------------------*/
@media print,
screen and (min-width: 1024px) {}

@media print,
screen and (max-width: 1023px) {}

@media print,
screen and (min-width: 769px) {}

@media print,
screen and (max-width: 768px) {}

/*--全体の設定--------------------------------------------*/
html {
  scroll-behavior: smooth;
  scroll-padding-top: 80px;

  .post p {
    line-height: 2;
  }
}

/*--表示の切り替え--------------------------------------------*/

body.home .c_commoncta,
body.page-contact .c_commoncta,
body.page-sitemap .c_commoncta,
body.page-privacy .c_commoncta {
  display: none;
}

.page_contents_inner+.page_contents_inner {
  margin-top: var(--px100);
}

#content,
body:not(.home) #content.wide {
  padding: var(--px100w) 0 var(--px120);
  margin: 0 auto;
}

.fw_contents {
  margin-top: 0;
  margin-bottom: 0;
}

#content:has(.fw_contents),
body:not(.home) #content:has(.fw_contents).wide {
  padding: 0;
}

.fw_contents .page_contents_inner:nth-child(even) {
  background: var(--color-background);
}

/*--お知らせ　下線--------------------------------------------*/
.postlist li {
  border-top: 1px solid #ddd;
}

.postlist li:last-child {
  border-bottom: 1px solid #ddd;
}

/*--fvの比率調整--------------------------------------------*/
#mainImg img {
  width: 100% !important;
  height: auto;
}

/*--幅フル100%背景色--------------------------------------------*/

.widecolor {
  margin-right: calc(((100vw - 100%) / 2)* -1);
  margin-left: calc(((100vw - 100%) / 2)* -1);
  background-color: #F8F8F8;

  &.widecolor--secondary {
    background-color: var(--color-primary-tint);
  }
}

@media print,
screen and (max-width: 768px) {

  .widecolor {
    padding: min(calc(120px + (1vw - 19.2px) * 2.5890), 120px) 5% min(calc(150px + (1vw - 19.2px) * 3.2362), 150px) 5%;
    /* 120-80px (1920-375) */
  }
}

.post .widecolor>h2:first-child {
  margin-top: 0 !important;
}

.widearea {
  margin-right: calc(((100vw - 100%) / 2)* -1);
  margin-left: calc(((100vw - 100%) / 2)* -1);
}

@media print,
screen and (max-width: 768px) {

  #content,
  #content.wide {
    width: 100%;
  }

  .content_inner {
    width: 100%;
  }
}

/*----------------------------------------------
  utility
----------------------------------------------*/
/* コンテンツ幅 */
.max_w640 {
  max-width: 640px;
}

.max_w780 {
  max-width: 780px;
}

.max_w1050 {
  max-width: 1050px;
}


/* 文字色 */
.u-fc--primary {
  color: var(--color-primary);
}

.u-fc--white {
  color: var(--color-background);
}

/* 文字サイズ */
.u-fz14 {
  font-size: var(--rem14);
}

.u-fz18 {
  font-size: var(--rem18);
}

.u-fz20 {
  font-size: var(--rem20w);
}

.u-fz24 {
  font-size: var(--rem24) !important;
}

.u-fz28 {
  font-size: var(--rem28);
}

/* 行間 */
.u-lh200 {
  line-height: 2;
}

@media(max-width: 768px) {
  .u-sp--l {
    text-align: left !important;
  }

  /* サイズ調整 */
  .u-sp-w50 {
    width: 50%;
  }
}

/*----------------------------------------------
  header
----------------------------------------------*/
#header {

  a.head_btn.tel_btn {
    display: flex;
    align-items: center;
    font-size: 2.2rem;
    background: none;
    color: var(--header-color-font);
    background-color: var(--header-background);

    &::before {
      content: none;
    }

    &:hover {
      color: var(--color-background);
      opacity: 0.8;
    }
  }

  a.head_btn .header_tel {
    font-family: var(--font-family01);
    font-weight: 500;
    color: var(--header-color-font);

    &:before {
      content: '\f095';
      display: inline-block;
      font-family: 'FontAwesome';
      font-size: 1.4rem;
      font-weight: 400;
      line-height: 1;
      margin-bottom: .1em;
      margin-right: 5px;
    }
  }

  a.head_btn .header_time {
    font-family: var(--font-family01);

    &::before {
      content: none;
    }
  }

  a.head_btn.mail_btn {
    position: relative;
    border-right: 2px solid var(--header-background);

    &::before {
      content: none;
    }

    >span {
      &:before {
        content: '\f0e0';
        color: var(--header-background);
        display: block;
        font-family: 'FontAwesome';
        font-size: 2rem;
        font-weight: 400;
        line-height: 1;
        margin-bottom: .5em;
        text-align: center;
      }
    }
  }

  a.head_btn.line_btn {
    &::before {
      content: none;
    }

    >span {
      &:before {
        content: '\f54f';
        color: var(--header-background);
        display: block;
        font-family: 'FontAwesome';
        font-size: 2rem;
        font-weight: 400;
        line-height: 1;
        margin-bottom: .5em;
        text-align: center;
      }
    }
  }

  nav#mainNav ul li a:active span,
  nav#mainNav ul li a:hover span,
  nav#mainNav ul li.current-menu-item a span,
  nav#mainNav ul li.current-menu-parent a span {
    color: var(--color-primary);
  }
}

.spmenu #menu p {
  transform: translateX(-50%);
  left: 50%;
  white-space: nowrap;
  color: var(--color-background);
}

.spmenu #menu span,
.spmenu #menu span:before,
.spmenu #menu span:after {
  background: var(--color-background);
}

@media print,
screen and (min-width: 1024px) {
  nav#mainNav ul li a {
    padding: var(--px20) var(--px12);

    &:hover {
      opacity: 0.6;
    }
  }

  #header a.head_btn.mail_btn {
    background: var(--header-color-primary);
    color: var(--header-background);
    position: relative;

    &:hover {
      color: var(--header-background);
      opacity: 0.8;
    }
  }

  #header a.head_btn.line_btn {
    background: var(--header-color-primary);
    color: var(--header-background);
    position: relative;

    &:hover {
      color: var(--header-background);
      opacity: 0.8;
    }
  }

  nav#mainNav ul li li {
    background: var(--color-background);
  }

  nav#mainNav ul,
  #header .header__nav-contact {
    font-family: var(--font-family02);
    display: flex;
    flex-direction: row;
    align-items: center;
  }

  #header {

    .note,
    .inlinenote {
      font-size: var(--rem12);
      font-weight: 500;

      &:hover {
        color: var(--color-background);
      }
    }
  }

  nav#mainNav ul li a:active,
  nav#mainNav ul li a:hover,
  nav#mainNav ul li.current-menu-ancestor a,
  nav#mainNav ul li.current-menu-item a,
  nav#mainNav ul li.current-menu-parent a {
    background: var(--header-background);
  }

  .sticky-header #header>.inner {
    background: var(--header-background);
  }
}

@media only screen and (max-width: 1023px) {

  nav#mainNav ul li a:hover,
  nav#mainNav ul li.current-menu-item a {
    background: var(--header-background);
  }

  nav#mainNav ul li a {
    background: var(--header-background);
    color: var(--header-color-font);
  }
}

/*-----------------------------
list
------------------------------*/
.c-list {
  display: grid;
  gap: var(--rem40);

  &.c-list--col2 {
    grid-template-columns: repeat(2, 1fr);
  }

  &.c-list--col3 {
    grid-template-columns: repeat(3, 1fr);
  }

  &.c-list--col4 {
    grid-template-columns: repeat(4, 1fr);
  }

  &.c-list--col5 {
    grid-template-columns: repeat(5, 1fr);
    gap: var(--rem20);
  }
}

.c-flex {
  display: flex;
  gap: var(--rem40);

  &.c-flex--col3 {
    flex-wrap: wrap;
    justify-content: center;

    .c-flex__item {
      width: calc((100% / 3) - var(--rem40));
      border: 1px solid #CCCCCC;
    }
  }
}

@media(max-width: 780px) {
  .c-list {
    display: grid;
    gap: var(--rem20);

    &.c-list--col2,
    &.c-list--col3,
    &.c-list--col3.c-list--sp-col2,
    &.c-list--col5,
    &.c-list--sp-col2 {
      grid-template-columns: repeat(2, 1fr);
    }
  }
}

@media(max-width: 450px) {
  .c-list {
    display: grid;
    gap: var(--rem40);

    &.c-list--col2,
    &.c-list--col3,
    &.c-list--col4 {
      grid-template-columns: 1fr;
    }
  }

  .c-flex {
    &.c-flex--col3 {
      .c-flex__item {
        width: calc((100% / 2) - var(--rem40));
      }
    }
  }
}

/*-----------------------------
リスト
------------------------------*/

/*-----------------------------
card
------------------------------*/
/*---------style01-------------*/
.post .cardstyle01 {

  .imgarea {
    aspect-ratio: 76 / 57;
    overflow: hidden;

    img {
      object-fit: cover;
      height: 100%;
    }
  }

  & .cardstyle01-title {
    font-size: var(--rem24w);
    display: inline-block;
    border-bottom: 4px solid var(--color-secondary);
    text-align: center;
    padding-bottom: var(--rem12);
    margin-bottom: var(--rem20);
    padding: 0 0 var(--rem12);
  }
}

.label-white {
  background: #fff;
  padding: var(--rem16) !important;
}

/*---------style04-------------*/

.card01_list.cardstyle04>li {
  padding: 16px;
  background: var(--color-background);
  border: solid 1px var(--color-primary);

  .cardstyle04-title {
    font-weight: bold;
    color: var(--color-primary);
    font-size: var(--rem18);
    margin-bottom: var(--rem20);
  }
}

/*-----------------------------
btn
------------------------------*/
.linkBtn,
.post .linkBtn,
a.linkBtn,
.post .subimitarea .linkBtn input[type="submit"] {
  position: relative;
  display: inline-block;
  width: 100%;
  max-width: 380px;
  font-size: var(--rem16);
  color: var(--color-background);
  line-height: 1.8;
  text-align: center;
  background: var(--color-primary);
  padding: var(--rem20) 30px var(--rem20) 20px;
  margin: 0 auto 0;
  border-radius: 0;
  transition: all .3s;
}

.linkBtn::after,
.post .linkBtn::after,
a.linkBtn::after,
.post .subimitarea .linkBtn input[type="submit"]::after {
  content: '\f101';
  position: absolute;
  font-size: var(--rem16);
  color: var(--color-background);
  font-family: 'FontAwesome';
  font-weight: 400;
  line-height: 1;
  top: 50%;
  right: 18px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  border: none;
  width: auto;
  height: auto;
  margin: 0;
  transition: 0.3s all;
}

.post .linkBtn:hover,
.linkBtn:hover,
a.linkBtn:hover,
.post .subimitarea .linkBtn input[type="submit"]:hover {
  color: var(--color-background);
  background: var(--color-primary);
  opacity: 0.8;
}

.post .linkBtn:hover::after,
.linkBtn:hover::after,
a.linkBtn:hover::after {
  color: var(--color-background);
}

.subimitarea>.linkBtn {
  background: transparent !important;
  padding: 0 !important;
  margin: 0 !important;
}

.post .subimitarea .linkBtn input[type="submit"] {
  margin-top: 0;
}

/* btn02 */
.linkBtn02,
.post .linkBtn02,
a.linkBtn02,
.post .subimitarea .linkBtn02 input[type="submit"] {
  position: relative;
  display: inline-block;
  width: 100%;
  font-size: var(--rem16);
  color: var(--color-primary);
  line-height: 1.8;
  text-align: center;
  background: var(--color-background);
  padding: var(--rem20) 30px var(--rem20) 20px;
  margin: 0 auto 0;
  border-radius: 0;
  transition: all .3s;
  border: 2px solid var(--color-primary);
}

.linkBtn02::after,
.post .linkBtn02::after,
a.linkBtn02::after,
.post .subimitarea .linkBtn02 input[type="submit"]::after {
  content: '\f101';
  position: absolute;
  font-size: var(--rem16);
  color: var(--color-primary);
  font-family: 'FontAwesome';
  font-weight: 400;
  line-height: 1;
  top: 50%;
  right: 18px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  border: none;
  width: auto;
  height: auto;
  margin: 0;
  transition: 0.3s all;
}

.post .linkBtn02:hover,
.linkBtn02:hover,
a.linkBtn02:hover,
.post .subimitarea .linkBtn02 input[type="submit"]:hover {
  color: var(--color-primary);
  background: var(--color-background);
  opacity: 0.8;
}

.post .linkBtn02:hover::after,
.linkBtn02:hover::after,
a.linkBtn02:hover::after {
  color: var(--color-font);
}

.subimitarea>.linkBtn02 {
  background: transparent !important;
  padding: 0 !important;
  margin: 0 !important;
}

.post .subimitarea .linkBtn02 input[type="submit"] {
  margin-top: 0;
}


/*-----------------------------
table
------------------------------*/
.post table th {
  background: var(--color-primary);
  color: var(--color-background);
}

.post table td {
  background: #fff;
}

.post table th,
.post table td {
  padding: var(--rem20) var(--rem16);
}

/*-----------------------------
お問い合わせ
------------------------------*/

.wpcf7-form .must {
  background: var(--color-background);
  color: var(--color-primary);
}

.wpcf7-form .must.must_fn {
  background: var(--color-primary);
  color: #fff;
}

.subimitarea {
  .linkBtn {
    padding: 0;
  }
}

.page-thanks {
  h1.title.first {
    color: var(--color-font);
  }
}

/*-----------------------------
TOP
------------------------------*/
/* title */
.post .main-title,
.main-title {
  padding: 0;
  margin: 0 0 var(--rem40);
  border: none;
  background: transparent;
  text-align: center;
  position: relative;
  font-family: var(--font-family03);
  font-size: var(--rem60);
  color: var(--color-primary);


  &::before {
    content: none;
  }

  &::after {
    content: '';
    position: relative;
    visibility: visible;
    display: block;
    width: var(--rem40);
    height: 2px;
    background: var(--color-secondary);
    margin: 0.1em auto 0;
  }
}

.fullwide03 {
  position: relative;
  background: #F8F8F8;
  padding: var(--px80) 0
}

.fullwide03:before {
  content: "";
  background: var(--color-primary);
  width: 100%;
  height: 50%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}

.fullwide03_wrap {
  background: var(--color-background);
  position: relative;
  z-index: 1;
  max-width: 1240px;
  width: 94%;
  margin: 0 auto;
  padding: var(--px80);
  display: flex;
  justify-content: center;
  align-items: center;
  border-top: 8px solid var(--color-secondary);
  border-bottom: 8px solid var(--color-secondary);
}

.fullwide03_inner {
  max-width: 960px;
}

.fullwide01 {
  position: relative;
  background: url(/wp-content/uploads/site-bg.jpg) no-repeat center center /cover;
}

.l-link.fullwide01 {
  position: relative;
  background: url(/wp-content/uploads/link-bg.png) no-repeat center center /cover;
}

.fullwide01_wrap {
  background: rgba(255, 255, 255, 0.7);
  max-width: 1240px;
  width: 94%;
  margin: 0 auto;
  padding: var(--px80);
  display: flex;
  justify-content: center;
  align-items: center;
}

.fullwide01_inner {
  max-width: 960px;
  width: 100%;
}

@media print,
screen and (max-width: 768px) {
  .fullwide01_wrap {
    padding: var(--px80) 5%;
  }
}

@media print,
screen and (max-width: 1024px) {

  .l-instagram,
  .l-news {
    padding-left: 5%;
    padding-right: 5%;
  }
}

/*-----------------------------
下層
------------------------------*/
/* kv */

#thumbImg::before,
header#h1Header::before {
  background: transparent;
}

header#h1Header h1.title {
  color: var(--color-primary);
  font-weight: bold;
}

body:not(.home):not(.page-privacy) {
  h2 {
    color: var(--color-font);

    &::after {
      background: var(--color-secondary);
    }
  }

  .post h3,
  h3 {
    display: block;
    width: 100%;
    font-family: var(--font-family01);
    font-size: var(--rem24w);
    font-weight: 600;
    text-align: center;
    color: var(--color-font);
    line-height: 1.4;
    overflow-wrap: break-word;
    padding: 10px;
    margin: 0 0 var(--rem30);

    &::before,
    &::after {
      content: none;
    }

  }
}

/*-----------------------------
Googleマップ
------------------------------*/
.googlemap {
  margin: 0 auto;
}

/*-----------------------------
サイトマップ
------------------------------*/
#sitemap_list {
  a {
    color: var(--color-font);
  }
}

/*-----------------------------
プライバシー・ポリシー
------------------------------*/

.page-privacy {
  h3 {
    margin-top: var(--rem40) !important;
    color: var(--color-font) !important;
    background: none !important;
    padding: 0 !important;
  }
}

/*-----------------------------
CTA
------------------------------*/


/*-----------------------------
footer
------------------------------*/
.socialicon {
  display: flex;
  justify-content: center;
}

#footer ul {
  margin: initial;
}

.icon-note {
  width: 50px;

  img {
    width: 100%;
  }
}

/*-----------------------------
news
------------------------------*/
.post .time,
.postlist .time,
.post2b .time,
.post4b .time {
  background: var(--color-secondary);
}